@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?puzh89');
  src:  url('fonts/icomoon.eot?puzh89#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?puzh89') format('truetype'),
    url('fonts/icomoon.woff?puzh89') format('woff'),
    url('fonts/icomoon.svg?puzh89#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-clock:before {
  content: "\e94e";
}
.icon-stopwatch:before {
  content: "\e952";
}
.icon-cog:before {
  content: "\e994";
}
.icon-stats-bars2:before {
  content: "\e99d";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-twitter:before {
  content: "\ea96";
}
